<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class ProdukSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        //
        DB::table('tb_produk')->insert([
            [
                'nama_produk' => 'TV Samsung 32 inch',
                'harga_produk' => 100000,
                'deskripsi_produk' => 'Ini Deskripsi produk 1',
                'kategori_id' => 2,
                'created_at' => now(),
    
            ],[
                'nama_produk' => 'Laptop Asus',
                'harga_produk' => 150000,
                'deskripsi_produk' => 'Ini Deskripsi produk 2',
                'kategori_id' => 2,
                'created_at' => now(),
            ],[
                'nama_produk' => 'Laptop Axioo',
                'harga_produk' => 170000,
                'deskripsi_produk' => 'Ini Deskripsi produk 3',
                'kategori_id' => 2,
                'created_at' => now(),
            ]
        ]);
    }
}
