<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\ProdukController;


Route::get('/', function () {
    return view('pages.beranda');
});

Route::get('/about', function () {
    return view('pages.about',[
        'nama' => 'Budi Budi Budi',
        'umur' => '100 Tahun.',
        'alamat' => 'Jl. Wetan kulon Ngetan',
    ]);
});

Route::get('/about/{id}', function ($id) {
    return view('pages.about', [
        'nomor' => $id,
    ]);
});

Route::view('/contact', 'pages.contact');
Route::get('/getproduct1',[ProdukController::class,'getProduk']); 
//Menampilkan Form Edit
Route::get('/product/tambah', [ProdukController::class, 'create']); //Menampilkan form tambah produk
Route::post('/productadd', [ProdukController::class, 'store']); //Mengelola data yang telah di kirim dari form data

Route::get('/tampilanProduk',[ProdukController::class,'tampilkanProduk']); //Menampilkan data produk
Route::get('/product/{id}',[ProdukController::class,'showDetailProduk']);
Route::get('/product/{id}/edit',[ProdukController::class,'edit']);
Route::put('/product/{id}',[ProdukController::class,'update']);
Route::delete('/product/{id}/delete',[ProdukController::class,'deleteProduk']);