<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        //sintax di bawah ini digunakan untuk membuat tabel produk
        Schema::create('tb_produk', function (Blueprint $table) {
            $table->id('id_produk'); //default nya 'id'
            $table->string('nama_produk', 150); //default nya varchar(255)
            $table->integer('harga_produk');
            $table->text('deskripsi_produk');
            $table->integer('kategori_id');
            $table->timestamps(); // default nya created_at dan updated_at
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('produks');
    }
};
