@extends('layouts.master')

@section('konten')
    <h1>Edit Data Produk</h1>
    <div class="card">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet">
        <div class="card-header"> Edit Data Produk</div>
        <div class="card-body">
            <form action="/product/{{ $data->id_produk }}" method="POST">
                @method('PUT')
                @csrf
                <div class="col-sm-6">
                    <div class="mb-3">
                        <label class="form-label">ID PRODUK</label>
                        <input type="text" name="id_produk" class="form-control" value="{{ $data-> id_produk}}" disabled>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-6">
                        <div class="mb-3 mx-3">
                            <label class="form-label">Nama Produk</label>
                            <input type="text" name="nama_produk" class="form-control" value="{{ $data-> nama_produk}}">
                            @error('nama_produk')
                                <div id="emailHelp" class="form-text text-danger">{{ $message }}</div>
                            @enderror
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="mb-3 mx-3">
                            <label class="form-label">Harga Produk</label>
                            <input type="number" name="harga_produk" class="form-control"
                                value="{{$data-> harga_produk}}">
                            @error('harga_produk')
                                <div id="emailHelp" class="form-text text-danger">{{ $message }}</div>
                            @enderror
                        </div>
                    </div>
                </div>
                <div class="col-12">
                    <div class="form-floating">
                        <textarea class="form-control" name="deskripsi" placeholder="Leave a comment here" id="floatingTextarea2"
                            style="height: 100px"> {{ $data->deskripsi_produk }} </textarea>
                        <label for="floatingTextarea2">Deksripsi Produk</label>
                        @error('deskripsi')
                            <div id="emailHelp" class="form-text text-danger">{{ $message }}</div>
                        @enderror
                    </div>
                </div>
                <div class="col-sm-12 mt-3">
                    <button type="submit" class="btn btn-info">Update data</button>
                </div>
            </form>
        </div>
    </div>
@endsection
